
/* - - - - - M E D I A   Q U E R I E S  -  I N D E X - - - - - - */

/* Min Extra ++ */
@media only screen and ( min-width: 1201px ) { 
}
/* Max Extra ++ */
@media only screen and ( max-width: 1405px ) { 
}
/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
}
/* Large screens (1525px upwards) */
@media only screen and ( min-width: 1525px ) { 
}
/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1101px ) and ( max-width: 1405px ) { 
}
/* Extra ++ */
@media only screen and ( min-width: 1101px ) and ( max-width: 1300px ) { 
}
/* Max Extra ++ */
@media only screen and ( max-width: 1200px ) { 
}
/* Extra ++ */
@media only screen and ( min-width: 1101px ) and ( max-width: 1200px ) { 
}
/* Min Extra ++ */
@media only screen and ( min-width: 981px ) { 
}
/* Extra ++ */
@media only screen and ( min-width: 981px ) and ( max-width: 1200px ) { 
}
/* Max Extra ++ */
@media only screen and ( max-width: 1100px ) { 
}
/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
}
/* Max Extra ++ */
@media only screen and ( max-width: 980px ) { 
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { 
}
/* Max Extra ++ */
@media only screen and ( max-width: 767px ) { 
}
/* Min Extra ++ */
@media only screen and ( min-width: 581px ) { 
}
/* Max Extra ++ */
@media only screen and ( max-width: 580px ) { 
}
/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) { 
}
/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) { 
}

/* - - - - - D E N N I S - - - - - - */

/* -----
DIVI - Missing CSS
----- */
.et_pb_text.et-last-child h3 { /* padding-bottom: 0; */ }
.et-fb-row--no-module{ margin: 0 auto !important; }
/* -----
DIVI - CSS Reset
----- */
.single #left-area > .et_pb_post { margin-bottom: 0; }
.single #left-area > .post, #left-area { padding-bottom: 0; }
/* -----
Shared
----- */
/* Shared - Background color reset for the use of the DIVI background color without a boxed layout */
#main-content,
body.single #main-content .et_section_regular,
body.single #main-content .et_section_specialty,
body.single.category-achtergronden.boeken #main-content .et_section_regular,
body.loco #main-content .et_section_regular,
body.loco #main-content .et_section_specialty,
body.archive #main-content .et_section_regular {
background-color: transparent; 
}
body.single #main-content > .container { padding-right: 0; padding-left: 0; }
/* -----
Shared - Form elements (edit)
----- */
.form-wrapper .et_pb_contact_field { padding: 0 !important; }

/* -----
Shared - Sections
----- */
/* Shared // Sections - Row (layout) */
.et_pb_row.thrf_five_columns,
.et_fb_desktop_mode .et_pb_row.thrf_five_columns,
#main-content #thrf_call_to_action .et_pb_row,
body.single #main-content .et_section_regular .et_pb_row,
body.single #main-content .et_section_specialty .et_pb_row,
body.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper,
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row,
body.loco #main-content .et_section_regular .et_pb_row,
body.loco #main-content .et_section_specialty .et_pb_row,
body.archive #main-content .et_section_regular:not(.et_section_heading),
body.archive #main-content .et_section_regular.et_section_heading .et_pb_row,
#main-footer .container {
max-width: 1340px; 
}

/* -----
Shared // Five column layout - 20/40/20/20 - width: 18.72% 
----- */
.et_pb_row.thrf_five_columns .et_pb_column { width: 18.72%; float: left; margin-right: 1.6%; } 
.et_pb_row.thrf_five_columns .et_pb_column.et_pb_column_2_5 { width: 39.04%; } 
/* -----
Single (post) - Columns - 20/60/20 - width: 18.4% 
----- */
body.single #main-content .et_section_regular .et_pb_row > .et_pb_column,
body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 18.4%; float: left; margin-right: 2%; }
body.single #main-content .et_section_regular .et_pb_row > .et_pb_column.et_pb_column_1_2,
body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_1_2 { width: 59.2%; }
body.single #main-content .et_section_regular .et_pb_row > .et_pb_column:last-child,
body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column:last-child { margin-left: 0; } 
body.single #main-content .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_row_inner,
body.single #main-content .et_section_specialty .et_pb_row .et_pb_column_single { padding: 0 !important; }
/* Single / Columns - 20/80 - width: 79.6%  */
body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_3_4 { width: 79.6%; }
/* Single / Columns - 20/80 - width: 79.6%  */
body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_text .et_pb_image,
body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_text .et_pb_image { margin-bottom: 20px; }
/* Single (boeken) / Columns - 22/78 - width: 20.44%  */
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 20.44%; margin-right: 2%; }
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 { width: 77.56%; margin-right: 0%; } 
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 .et_pb_row_inner .et_pb_column.et_pb_column_inner { width: 32%; margin-right: 0%; }
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 .et_pb_row_inner .et_pb_column.et_pb_column_inner:first-child { width: 66%; margin-right: 2%; }
/* Single (boeken) / Columns - clear row inner */
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row .et_pb_column.et_pb_column_single { padding: 0; }
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner { padding: 0; }

/* Single (post) - Aside */
.et_pb_widget_area_left { border: none; padding-right: 0; }
.et_pb_widget_area_right { border: none; padding-left: 0; }

/* -----
Archive - Columns - 20/20/20/20/20 - width: 17.6% 
----- */
body.archive #main-content .et_section_regular {
position: relative;
width: 80%;
max-width: 1080px;
margin: auto; 
}
body.archive #main-content .et_section_regular:first-child, body.archive #main-content .et_section_regular.et-first-child { padding: 0; }
body.archive #main-content .et_section_regular .et_pb_row {
position: relative;
width: 100%;
max-width: none; 
}
/* -----
Archive - Columns - 20/20/20/20/20 - width: 18.72% 
----- */
body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column {
width: 18.72%; float: left; margin-right: 1.6%; 
}
body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column:first-child,
body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column.et-first-child {
margin-left: 18.72%; 
}
/* -----
Shared - Steun (call to action)- 50/25/25 - width: 23.5% 
----- */
#main-content #thrf_call_to_action .et_pb_row .et_pb_column { width: 23.5%; margin-right: 2%; float: right; }
#main-content #thrf_call_to_action .et_pb_row .et_pb_column_1_2 { width: 49%; }
#main-content #thrf_call_to_action .et_pb_row .et_pb_column:last-child { margin-right: 0%; }
#main-content #thrf_call_to_action .et_pb_row .et_pb_column:first-child, #main-content #thrf_call_to_action .et_pb_row .et_pb_column:last-child { float: left; }


/* - - - - - D E N N I S  -  M E D I A   Q U E R I E S - - - - - - */

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 88%; } 

}
/* Max Extra */
@media only screen and ( max-width: 1525px ) {

	/* -----
	Shared - Steun (call to action)- 40/30/30 - width: 28.6% 
	----- */
	#main-content #thrf_call_to_action .et_pb_row .et_pb_column { width: 28.6%; margin-right: 2%; }
	#main-content #thrf_call_to_action .et_pb_row .et_pb_column_1_2 { width: 38.38%; }
	#main-content #thrf_call_to_action .et_pb_row .et_pb_column:last-child { margin-right: 0%; }
}
/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1101px ) and ( max-width: 1405px ) { 
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 90%; } 

	/* -----
	Single (post) - Columns - 22/56/22 - width: 20.44% 
	----- */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 20.44%; float: left; margin-right: 2%; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column.et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_1_2 { width: 55.12%; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column:last-child,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column:last-child { margin-left: 0; } 
	/* Single / Columns - 22/78 - width: 77.56%  */
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_3_4 { width: 77.56%; }
	
	/* Single (boeken) / Columns - 22/78 - width: 20.44%  */
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 20.44%; margin-right: 2%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 { width: 77.56%; margin-right: 0%; } 
	
}
/* Extra ++ */
@media only screen and ( min-width: 1101px ) and ( max-width: 1300px ) { 
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 94%; } 
}
/* Max Extra ++ */
@media only screen and ( max-width: 1200px ) { 
	
	/* Shared // Promotional  */
	#et_pb_promo { display: none; }
	/* Shared // Five column layout - Columns */
	.et_pb_row.thrf_five_columns,
	.et_fb_desktop_mode .et_pb_row.thrf_five_columns {
	padding-top: 70px !important; 
	} 
	/* Shared // Five column layout // Columns - first-child */
	.et_pb_row.thrf_five_columns .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child {
	position: static; 
	}
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column.et-first-child,
	.et_pb_row.thrf_five_columns .et_pb_column:first-child .et_pb_text.et_pb_bg_layout_dark,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child .et_pb_text.et_pb_bg_layout_dark {
	position: absolute; top: 0; right: 0; left: 0; z-index: 10; width: 100%;
	} 
	/* Shared // Five column layout // Columns - last-child */
	.et_pb_row.thrf_five_columns.thrf_header_row_index .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns.thrf_header_row_index .et_pb_column.et-last-child { width: 100%; } 
	
	/* Single (post) / Columns - 70/30 - width: 23.5% */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 28.6%; margin-right: 2%; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column.et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_1_2 { width: 69.4%; margin-right: 0%; } 
	/* Single / Columns - 30/70 - width: 77.56%  */
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_3_4 { width: 69.4%; }
	
	/* Single (boeken) / Columns - 30/70 - width: 23.5% */
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 28.6%; margin-right: 2%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 { width: 69.4%; margin-right: 0%; } 
	
	/* Single (post) / Columns - first child */
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row > .et_pb_column:last-child,
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row > .et_pb_column.et-last-child,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column:last-child,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et-last-child { float: left; } 
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column_1_2,
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column_1_2 { float: right; } 
	
	/* -----
	Archive - Columns - 25/25/25/25 - width: 23.5% 
	----- */
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column {
	width: 23.5%; float: left; margin-right: 2%; 
	}
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column:first-child,
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column.et-first-child {
	margin-left: 0; 
	} 
}
/* Extra ++ */
@media only screen and ( min-width: 1101px ) and ( max-width: 1200px ) { 
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 94%; } 

	/* Shared // Five column layout // Columns - 30/40/30 - width: 28% */
	.et_pb_row.thrf_five_columns .et_pb_column { width: 28%; margin-right: 0; } 
	.et_pb_row.thrf_five_columns .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child { width: 28%; margin-right: 2%; } 
	.et_pb_row.thrf_five_columns .et_pb_column.et_pb_column_2_5 { width: 40%; margin-right: 2%; } 

	/* Shared // Five column layout // Columns - last-child */
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column.et-last-child { margin-left: 2%; } 
}
/* Min Extra ++ */
@media only screen and ( min-width: 981px ) { 

	/* -----
	Footer - 60/20/20 - width: 17.6% 
	----- */
	#footer-widgets .footer-widget { width: 17.6% !important; margin-right: 3% !important; }
	#footer-widgets .footer-widget:first-child { width: 58.8% !important; }
	#footer-widgets .footer-widget:last-child { margin-right: 0% !important; }
	/* -----
	Footer - 60/15/15 - width: 12.45% 
	----- */
	#footer-widgets .footer-widget { width: 12.45% !important; margin-right: 3% !important; }
	#footer-widgets .footer-widget:first-child { width: 58.8% !important; } /* 69.1% = equally divided */
	#footer-widgets .footer-widget:last-child { margin-right: 0% !important; }
}
/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 94%; } 
	/* Shared // Five column layout // Columns - 30/40/30 - width: 28% */
	.et_pb_row.thrf_five_columns .et_pb_column { width: 28%; margin-right: 0; } 
	.et_pb_row.thrf_five_columns .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child { width: 28%; margin-right: 2%; } 
	.et_pb_row.thrf_five_columns .et_pb_column.et_pb_column_2_5 { width: 40%; margin-right: 2%; }
	/* Shared // Five column layout // Columns - last-child */
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column.et-last-child { margin-left: 2%; } 
	
	/* Single (post) / Columns - 70/30 - width: 27.9% */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 27.9%; margin-right: 3; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column_1_2 { width: 69.1%; margin-right: 0%; } 

	/* Single (boeken) / Columns - 66/33 - width: 36.2 */
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 36.2%; margin-right: 3.8%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 { width: 60%; margin-right: 0%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 .et_pb_row_inner .et_pb_column.et_pb_column_inner { width: 30.2%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 .et_pb_row_inner .et_pb_column.et_pb_column_inner:first-child { width: 66%; } 
	
	/* Single (post) / Columns - first child */
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row > .et_pb_column:last-child,
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row > .et_pb_column.et-last-child,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column:last-child,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et-last-child { float: left; } 
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column_1_2,
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column_1_2 { float: right; } 

	/* -----
	Shared - Steun (call to action)- 40/30/30 - width: 28.6% 
	----- */
	#main-content #thrf_call_to_action .et_pb_row .et_pb_column { width: 28.6%; margin-right: 2%; }
	#main-content #thrf_call_to_action .et_pb_row .et_pb_column_1_2 { width: 38.38%; }
	#main-content #thrf_call_to_action .et_pb_row .et_pb_column:last-child { margin-right: 0%; }
}
/* Max Extra ++ */
@media only screen and ( max-width: 980px ) { 

	/* -----
	Shared
	----- */
	.et_menu_container { width: 100% !important; padding: 0 0 0 !important; }
	.et_search_form_container { width: auto !important; margin: 0 30px 0 !important; }

}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

	/* -----
	Footer - 50/25/25 - width: 22.75% 
	----- */
	#footer-widgets .footer-widget { width: 22.75% !important; margin-right: 3% !important; }
	#footer-widgets .footer-widget:first-child { width: 48.5% !important; }
	#footer-widgets .footer-widget:last-child { margin-right: 0% !important; }
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 93%; } 
	/* Shared // Five column layout // Columns - 40/60 + 50/50 - width: 28% */
	.et_pb_row.thrf_five_columns .et_pb_column { width: 50% !important; margin-right: 3% !important; } 
	.et_pb_row.thrf_five_columns .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child { width: 37% !important; margin-right: 3% !important; } 
	.et_pb_row.thrf_five_columns .et_pb_column.et_pb_column_2_5 { width: 60% !important; margin-right: 0 !important; }
	.et_pb_row.thrf_five_columns .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-last-child { width: 47% !important; margin-right: 0% !important; } 
	/* Shared // Five column layout // Columns - last-child */
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column { width: 37% !important; margin-right: 0 !important; } 
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column.et_pb_column_2_5 { width: 60% !important; margin-right: 3% !important; }
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column.et-first-child,
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns:not(.thrf_header_row_index) .et_pb_column.et-last-child { width: 100% !important; } 
	
	/* Single (post) / Columns - 66/34 - width: 38.2% */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 32.02% !important; margin-right: 3%; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column.et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_1_2 { width: 64.98% !important; margin-right: 0%; } 
	
	/* Single (boeken) / Columns - 30/70 - width: ??? */
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 36.2% !important; margin-right: 3.8%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 { width: 60% !important; margin-right: 3.8%; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 .et_pb_row_inner .et_pb_column.et_pb_column_inner { width: 30.2% !important; }
	body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row > .et_pb_column.et_pb_column_2_3 .et_pb_row_inner .et_pb_column.et_pb_column_inner:first-child { width: 66% !important; } 
	
	/* Single (post) / Columns - first child */
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column:last-child,
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column.et-last-child,
	body.single #main-content .et_section_specialty .et_pb_row .et_pb_column:last-child,
	body.single #main-content .et_section_specialty .et_pb_row .et_pb_column.et-last-child { float: left; } 
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column_1_2,
	body.single #main-content .et_section_regular:not(:first-child):not(.et-first-child) .et_pb_row .et_pb_column_1_2,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column_1_2 { float: right; } 
	
	/* Single (post) / Aside styling - Widget(s) */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_widget:nth-child(n),
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_widget:nth-child(n),
	body.single.category-achtergronden.boeken #main-content .et_section_specialty > .et_pb_column .et_pb_widget:nth-child(n) {
	width: 100% !important; margin: 0 0 40px 0 !important;
	}
	/* Single (post) / Columns */
	body.single #main-content .et_section_regular .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column {
	margin-bottom: 20px; 
	}
	/* Single / Columns - 100/100 - width: 100%  */
	body.single.category-achtergronden.documentaires #main-content .et_section_specialty .et_pb_row .et_pb_column { width: 100% !important; float: left; }
	body.single.category-achtergronden.documentaires #main-content .et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column_1_4 { width: 31.33% !important; margin-right: 3%; }
	body.single.category-achtergronden.documentaires #main-content .et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column_1_4:last-child { margin-right: 0%; }

	/* -----
	Archive - Columns - 50/50- width: 23.5% 
	----- */
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column {
	width: 48.5% !important; margin-right: 3% !important;
	}
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column:last-child,
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column.et-last-child {
	width: 48.5% !important; margin-right: 0% !important;
	}

}
/* Max Extra ++ */
@media only screen and ( max-width: 767px ) {
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 90%; } 
	/* reset to all media quiries
	.single #main-content > .container { padding-right: 0; padding-left: 0; } */
	.et_section_regular { padding: 0; }
	/* ..? */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column { width: 100%; margin: 0; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_widget:nth-child(n),
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_widget:nth-child(n) { margin: 0 0 0 0 !important; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_widget.widget_s78_postmeta_widget,
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_widget.widget_tag_cloud,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_widget.widget_s78_postmeta_widget,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_widget.widget_tag_cloud { margin: 0 0 40px 0 !important; }
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_widget.widget_s78_popular_posts_widget,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_widget.widget_s78_popular_posts_widget { margin: 40px 0 0 0 !important; }
	body.single .et_pb_row .et_pb_column:last-child .entry-featured-image-url { display: none; } 
	/* edit */
	body.single #main-content .et_section_regular .et_pb_row > .et_pb_column .et_pb_widget.widget_s78_postmeta_widget,
	body.single #main-content .et_section_specialty .et_pb_row > .et_pb_column .et_pb_widget.widget_s78_postmeta_widget {
	margin-bottom: 20px !important;
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 581px ) {
}
/* Max Extra ++ */
@media only screen and ( max-width: 580px ) {
	
	/* Shared - Row */
	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	body.archive #main-content .et_section_regular,
	#main-footer .container { width: 100%; } 

	/* Shared // Five column layout // Columns - 100% */
	.et_pb_row.thrf_five_columns .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child
	.et_pb_row.thrf_five_columns .et_pb_column.et_pb_column_2_5,
	.et_pb_row.thrf_five_columns .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-last-child, 
	.et_pb_row.thrf_five_columns .et_pb_column { width: 100% !important; margin-right: 0 !important; } 
}
/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {

	/* -----
	Footer - 100 + 50/50 - width: 48% 
	----- */
	#footer-widgets .footer-widget { width: 48% !important; margin-right: 4% !important; }
	#footer-widgets .footer-widget:first-child { width: 100% !important; margin-right: 0% !important; }
	#footer-widgets .footer-widget:last-child { margin-right: 0% !important; }

	/* Shared // Five column layout // Columns - 100 + 50/50 */
	.et_pb_row.thrf_five_columns .et_pb_column { width: 50% !important; margin-right: 4% !important; } 
	.et_pb_row.thrf_five_columns .et_pb_column:first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et_pb_column_2_5 { width: 100% !important; margin-right: 0% !important; }
	.et_pb_row.thrf_five_columns .et_pb_column:last-child,
	.et_pb_row.thrf_five_columns .et_pb_column.et-last-child { width: 46% !important; margin-right: 0% !important; } 
	/* -----
	Archive - Columns - 50/50- width: 23.5% 
	----- */
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column {
	width: 48% !important; margin-right: 4% !important;
	}
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column:last-child,
	body.archive #main-content .et_section_regular:not(.et_section_heading) .et_pb_row:not(:first-child):not(.et-first-child) .et_pb_column.et-last-child {
	width: 48% !important; margin-right: 0% !important;
	}
	/* Shared // Five column layout // Columns - index */
	.et_pb_row.thrf_five_columns .et_pb_column:first-child .et_pb_text,
	.et_pb_row.thrf_five_columns .et_pb_column.et-first-child .et_pb_text { float: left; width: 46%; margin-right: 4%; }
	/* Divi - Additional */
	.et_sm_hidden { display: none !important; }
}

